お知らせ

『ロリポップ!』からのお知らせです。

Ghostscriptの脆弱性への対応について

平素はロリポップ!をご利用いただき、ありがとうございます。

先日公開された Ghostscriptの脆弱性の悪用を防ぐための対応といたしまして、ImageMagickを使った以下の形式の画像ファイル変換ができないようにいたしました。




【変更内容】

 ImageMagick による下記ファイル形式の画像変換を
 行っていただくことができなくなりました。

・PostScript(PS)
・Encapsulated PostScript(EPS)
・PDF
・XML Paper Specification File(XPS)




そのため、これまで可能であった動作においても、エラーが発生する可能性がございます。
ImageMagick での画像変換については上記以外のファイル形式でご利用いただきますようお願いいたします。

ご不便をおかけいたしますが、安全にロリポップ!をご利用いただくための対応に、何卒ご理解いただきますようお願いいたします。

このエントリーをはてなブックマークに追加